Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Sep 2020 09:06:33 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Everytime I pay for the items in my cart, it goes to payment portal, I entered the OTP then app crashes,
Payment is successful, but items always stays in the cart and does not show in orders. 

After some time center point reimburse the amount. 
How do I make order? If this loop continues. 

Kindly work on your app, 
How many orders has been cancelled because of that? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1522800